package kz.arta.synergy.workflow.mobile.android.common.components;

import android.content.Context;
import android.util.AttributeSet;
import android.widget.TextView;

import kz.arta.synergy.workflow.mobile.android.R;
import kz.arta.synergy.workflow.mobile.android.common.utils.Fonts;
import kz.arta.synergy.workflow.mobile.android.common.utils.Utils;

/**
 * Created by neox on 31.10.14.
 * Заголовки экранов
 */
public class ActionBarTitle extends TextView {

    public ActionBarTitle(Context context) {
        this(context, null);
    }

    public ActionBarTitle(Context context, AttributeSet attrs) {
        super(context, attrs);
        setTypeface(Fonts.getMedium(context));
        setTextColor(getResources().getColor(R.color.default_text_color_actionbar));
        setTextSize(Utils.getPxFromDp(R.dimen.default_text_size_actionbar, context));
    }
}
